<?php


echo "<div class='content'>";
echo '<div class="block"><div>';
$reqs = mysql_query("SELECT * FROM `arena_h` ORDER BY `id` DESC LIMIT 10");
while($ms = mysql_fetch_array($reqs)){

echo ''.$ms['user'].' <span class="minor">VS</span> '.$ms['who'].' в '; echo "".vremja($ms['time'])." бой начался!<br />";


}
echo '<a href="?arena">На арену</a>';
echo '</div></div>';
include_once 'inc/foot.php';
?>